/** Small devices (landscape phones, 576px and up) **/
@media (max-width: 767px) {
	.navbar-brand img { height: 50px; }

	body header .navbar-nav li a { padding: 0.5rem !important; text-align: center; }
	#langs { float: none; }


	.jumbotron { padding:2rem 1rem;}
	
	#homepage-list-elements .card {text-align:center;}

	#service-content img.img-absolute { position: relative; }

	#welcomedesk-content h1 { position: relative; }

	#homepage-content .content h3 { position: relative; left: 0; top: 0; }
	#homepage-space .image { padding: 1rem; margin: 0; }

	.bg-ftc { width: 100% !important; left: 0 !important; }
	.section-content, .section-maps { background: none; }

	#route-data address { margin-left: 0; padding: 0; }

	.img-fluid { margin-bottom: 1em; }


	#service-content img.img-absolute { position: relative; }

	#homepage-slider .item .caption { position: relative; top: 1rem; left: 0; text-align: left; text-shadow: none; }
	#homepage-slider .item .caption h1 { font-size: 1.4em; }
	#homepage-slider .item .caption h2 { color: #000; font-size: 1em; }
	#homepage-slider .item .caption .content { color: #000; margin-left: 0; width: 100%; text-align: justify; }

	#homepage-content .content h3 { position: relative; left: 0; top: 0; }
	#homepage-space .image { padding: 1rem; margin: 0; }

	.bg-ftc { width: 100% !important; }
	.section-content, .section-maps { background: none; }

	#route-data address { margin-left: 0; padding: 0; }
	
	.btn-ftc-container{
		width:100%;
		display:block;
		text-align:center;
	}
	.btn-ftc{
		width:100% !important;
		display:block;
		margin:1em auto;
		padding:1.2em 1em;
	}
	
	#page-space-background-special .btn-ftc{
		position:relative;
		bottom:auto;
	}
	
	#cta .btn-ftc{
	left:0 !important;
	}

	#list-social {
	  width: 100%;
	  position: relative;
	  right: 0px;
	  top: auto;
	  bottom:0;
	  margin: 2em 0;
	  padding: 0;
	  z-index:3;
	  mix-blend-mode: normal;
	}
	#list-social ul {
	  list-style: none;
	  margin: 0 auto;
	  padding: 0;
	  display:block;
	}
	#list-social ul li {
		display:inline-block;
		text-align:center;
		width:24%;
		font-size:3rem;		
	}
	#list-social ul li a{ color:#d72b36;}
	
	/*** footer ***/
	.footer-logo, .copyright{display:none;}
	
	footer .nav li.nav-item { width:100%; border-bottom:1px solid #eee; display:block;}	
	footer .nav li a.nav-link { width:100%; padding: 1rem; text-transform:uppercase; text-align:center; display:block;}
	footer .nav li a::after { content: ""; display:none; }
	
	
	
	
	
	/* disappear on mobile */
	#page-welcomedesk-background-special #page-welcomedesk-content-background::after,
	#page-welcomedesk-left-background::after,
	#page-research-left-background::after,
	#page-research-background-special #page-research-content-background::after,
	#filter-services::after,
	#service-pitch::before,
	#service-pitch::after,
	#list-masterclass .masterclass .content::before,
	
	#page-space-content-background::after,
	#space-details-0::after,
	
	#homepage-space .spaceNextBtn,
	#homepage-space .spacePrevBtn,
	.jumbotron::before,
	.jumbotron::after,
	#homepage-list-elements::after,
	.section-maps::after 
		{ display : none; }
}


/** Medium devices (tablets, 768px and up) **/
@media (min-width: 768px) {

.jumbotron { padding-left:35%;}
.jumbotron .lead { padding-left:15%; padding-right:15%;}

}	


/** Medium devices (tablets, 768px and up) **/
@media (min-width: 768px) and (max-width: 991px) {


}

/** Large devices (desktops, 992px and up) **/
@media (min-width: 992px) and (max-width: 1199px) {
	#red-line { left: 0; }
	

	
}

/** Extra large devices (large desktops, 1200px and up) **/
@media (min-width: 1200px)  and (max-width: 1449px) {
	#red-line { left: 5%; }
}

/** BIG ***/
@media (min-width: 1450px) {
	#red-line { left: 15%; }
}
